﻿@font-face {
	font-family: 'Conv_EnzoOffc-Black';
	src: url('fonts/EnzoOffc-Black.eot');
	src: local('☺'),
		url('fonts/EnzoOffc-Black.woff') format('woff'), 
		url('fonts/EnzoOffc-Black.ttf') format('truetype'), 
		url('fonts/EnzoOffc-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-BlackItalic';
	src: url('fonts/EnzoOffc-BlackItalic.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-BlackItalic.woff') format('woff'), 
		url('fonts/EnzoOffc-BlackItalic.ttf') format('truetype'), 
		url('fonts/EnzoOffc-BlackItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-Bold';
	src: url('fonts/EnzoOffc-Bold.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-Bold.woff') format('woff'), 
		url('fonts/EnzoOffc-Bold.ttf') format('truetype'), 
		url('fonts/EnzoOffc-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-BoldItalic';
	src: url('fonts/EnzoOffc-BoldItalic.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-BoldItalic.woff') format('woff'), 
		url('fonts/EnzoOffc-BoldItalic.ttf') format('truetype'), 
		url('fonts/EnzoOffc-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-Light';
	src: url('fonts/EnzoOffc-Light.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-Light.woff') format('woff'), 
		url('fonts/EnzoOffc-Light.ttf') format('truetype'), 
		url('fonts/EnzoOffc-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-LightItalic';
	src: url('fonts/EnzoOffc-LightItalic.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-LightItalic.woff') format('woff'), 
		url('fonts/EnzoOffc-LightItalic.ttf') format('truetype'), 
		url('fonts/EnzoOffc-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-Medium';
	src: url('fonts/EnzoOffc-Medium.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-Medium.woff') format('woff'), 
		url('fonts/EnzoOffc-Medium.ttf') format('truetype'), 
		url('fonts/EnzoOffc-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-MediumItalic';
	src: url('fonts/EnzoOffc-MediumItalic.eot');
	src: local('☺'),
		url('fonts/EnzoOffc-MediumItalic.woff') format('woff'), 
		url('fonts/EnzoOffc-MediumItalic.ttf') format('truetype'), 
		url('fonts/EnzoOffc-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-Thin';
	src: url('fonts/EnzoOffc-Thin.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-Thin.woff') format('woff'), 
		url('fonts/EnzoOffc-Thin.ttf') format('truetype'), 
		url('fonts/EnzoOffc-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_EnzoOffc-ThinItalic';
	src: url('fonts/EnzoOffc-ThinItalic.eot');
	src: local('☺'), 
		url('fonts/EnzoOffc-ThinItalic.woff') format('woff'), 
		url('fonts/EnzoOffc-ThinItalic.ttf') format('truetype'), 
		url('fonts/EnzoOffc-ThinItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




